WordPress Book Calendar插件跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1030917 漏洞类型 跨站请求伪造
发布时间 2013-08-08 更新时间 2013-08-08
CVE编号 N/A CNNVD-ID CNNVD-201308-086
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201308-086
|漏洞详情
WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台,该平台支持在PHP和MySQL的服务器上架设个人博客网站。BookCalendar是其中的一个预约日历插件。WordPress的BookCalendar插件中存在跨站请求伪造漏洞。攻击者可利用该漏洞执行管理员操作,获得对受影响应用程序的未授权访问权限,也可能存在其他形式的攻击。BookCalendar4.1.4版本中存在漏洞,其他版本也可能受到影响。
|参考资料

来源:BID
名称:61618
链接:http://www.securityfocus.com/bid/61618